Image::ExifTool::PrintIM(3)

NAME
Image::ExifTool::PrintIM - Read PrintIM meta information

SYNOPSIS
This module is loaded automatically by Image::ExifTool when required.

DESCRIPTION
This module contains definitions required by Image::ExifTool to interpret Print Image Matching meta information.

AUTHOR
Copyright 2003-2013, Phil Harvey (phil at owl.phy.queensu.ca)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
"PrintIM Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)